Subject: Re: [bug-diffutils] bug#22067: bug#22067: bug#20062: bug#20062: [PATCH] diff: add support for --color

From: Gisle Vanem <[email-masked]>
Date: Mon, 22 Feb 2016 15:39:40 +0100

Sorry for the late reply. Jim Meyering wrote:

> Gisle, thanks for the patches. Giuseppe is right: we
> would much prefer to keep patches as small as possible,
> with separable changes in separate commits, so if you
> can adjust that would be great.

I'm not really sure what you mean here.

I've provided all patches [1] needed to enable coloured diffs
for the Windows console API (disregarding CygWin which has
ANSI-decoding built-in).

So it would just takes someone with a bit more "git-skills" than
I have, to do make a proper "git email-formatted" patch or whatever
you mean. And frankly I don't care if you do enable this feature
or not. So there you have it. It's your call.

[1] in an private email to Guiseppe.

-- 
--gv